Jump to content
Sign in to follow this  
spock9458

Compatibility Question RE: Featured Products 1.6.5

Recommended Posts

I am working with osCommerce MS2.2, and I am interested in using the Add-On called "Featured Products v1.6.5_1". In the installation instructions for Featured Products it states that it works with STS 4.5.3, but the current download version (that I can find anyway) is STS v4.6.1. So, my question is - will the Featured Products Add-On work with the newer version of STS? Any help will be appreciated.

 

Thanks,

Rob

Share this post


Link to post
Share on other sites

Same title but this time for v. 2.3.1 -- anyone know how to get this to work properly with the new version? Version 2.3.1 is different enough that I'm stumbling a little with it.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×